# Uses of Class
org.eclipse.emf.cdo.transfer.CDOTransferType.Text

Packages that use CDOTransferType.Text
Package
Description
org.eclipse.emf.cdo.transfer
Client concepts for dealing with transfers of `resources` between `systems`.

## Uses of CDOTransferType.Text in org.eclipse.emf.cdo.transfer

Fields in org.eclipse.emf.cdo.transfer declared as CDOTransferType.Text
Modifier and Type
Field
Description
`static final CDOTransferType.Text`
CDOTransferType.`UTF8`
Methods in org.eclipse.emf.cdo.transfer that return CDOTransferType.Text
Modifier and Type
Method
Description
`static CDOTransferType.Text`
CDOTransferType.`text(String encoding)`